## python-whoosh 0.3.18

=== debian/changelog ===
python-whoosh (0.3.18-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Added python-sphinx to Build-Depends-Indep to build documentation.
    + Added libjs-jquery to Depends.
    + Added python-all to Build-Depends-Indep.
  * debian/rules:
    + Override dh_auto_test to run test suite.
    + Override dh_auto_build to also build documentation.
    + Override dh_compress to avoid compressing Whoosh documentation files.
    + Override dh_installdocs to avoid installing convenience copy of
      jquery.js. Instead, it is symlinked from the libjs-jquery package.
    + Logic added for fixing permission of PKG-INFO file such that it would
      work for both Debian & Ubuntu.
  * Added debian/python-whoosh.docs, debian/python-whoosh.links,
    debian/python-whoosh.doc-base

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 25 Feb 2010 08:49:55 +0200

python-whoosh (0.3.16-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 15 Feb 2010 11:51:28 +0200

python-whoosh (0.3.15-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * debian/rules: Override dh_fixperms to remove executable bit from files in
    /usr/share/pyshared/*.egg-info/
  * Refresh 01-remove-pyparsing.diff patch.
  * Switched to 3.0 (quilt) source format.
  * debian/control:
    + Bumped Standards-Version to 3.8.4
    + Added myself to uploaders

  [ Bernd Zeimetz ]
  * Switch Uploaders and Maintainers in debian/control.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 31 Jan 2010 13:51:02 +0200

python-whoosh (0.3.2-1) unstable; urgency=low

  [ Bernd Zeimetz ]
  * New upstream release.
  * Fix watch file to avoid cluttered versions.
  * Bump versions in build-deps to ensure that dh overrides and
    --with-quilt works
  * Drop tests part from debian/rules completely, there is no test
    in the source anymore.
  * Add debian/README.source.
  * Bump Standards-Version to 3.8.3, no changes needed.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Thu, 05 Nov 2009 11:09:36 +0100

python-whoosh (0.3.~0b24-1) experimental; urgency=low

  [ Bernd Zeimetz ]
  * New upstream release.
  * Whoosh is not compatible with 2.4 thanks to pickling problems,
    drop compat patch and limit versions in debian/pyversions.
  * Update watch file. 
  * Disable test for now as they're broken/not existant.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Fri, 02 Oct 2009 16:51:08 +0200

python-whoosh (0.1.22-1) unstable; urgency=low

  * New upstream release.
  * Changed Maintainer to my credativ email address.
  * Refreshed debian/patches/02-python2.4-fixes.diff.

 -- Daniel Watkins <daniel.watkins@credativ.co.uk>  Sat, 06 Jun 2009 13:38:47 +0100

python-whoosh (0.1.19-2) unstable; urgency=low

  * Add debian/patches/01-remove-pyparsing.diff to remove the upstream copy of
    the python-pyparsing library.
  * Add python-pyparsing to Build-Depends-Indep

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Thu, 07 May 2009 16:44:18 +0100

python-whoosh (0.1.19-1) unstable; urgency=low

  * Initial release. (Closes: #522934)

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Fri, 01 May 2009 12:27:22 +0100
