=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/python/python.mk

%:
	dh $@

PYVERS:=$(shell pyversions -vr)

override_dh_auto_build:
	dh_auto_build
	mkdir docs/build && python setup.py build_sphinx

override_dh_auto_test:
	for py in $(PYVERS); do  \
	  python$$py setup.py test ;\
	done

override_dh_pysupport:
	rm -f debian/python-whoosh$(call py_libdir,$(shell pyversions -vd))/whoosh/support/pyparsing.py
	dh_pysupport

override_dh_installdocs:
	dh_installdocs -Xjquery.js

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/python-whoosh/usr/share/pyshared/*.egg-info/*
	find debian/python-whoosh -name PKG-INFO -exec chmod -x {} \;

override_dh_compress:
	dh_compress -Xdoc/python-whoosh/html
