## python-whoosh 1.7.4

=== debian/changelog ===
python-whoosh (1.7.4-1) unstable; urgency=low

  * New upstream release.
  * Removed fix_methodcaller_import.diff and fix_test_colonspace.diff patches,
    as they are applied upstream.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 22 Feb 2011 21:30:12 +0200

python-whoosh (1.7.2-1) unstable; urgency=low

  * New upstream release.
  * Added fix_methodcaller_import.diff patch which fixes import of
    methodcaller, which was only added in Python 2.6.
  * Added fix_test_colonspace.diff patch which fixes test_colonspace failure.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 18 Feb 2011 10:02:16 +0200

python-whoosh (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 10 Dec 2010 10:54:37 +0200

python-whoosh (1.2.6-2) unstable; urgency=low

  * debian/patches/shm_check.diff: try importing multiprocessing.synchronize
    to check for ImportError, this is to avoid FTBFS against python 2.7

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 11 Nov 2010 12:46:49 +0200

python-whoosh (1.2.6-1) unstable; urgency=low

  * New upstream release

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 05 Nov 2010 09:53:55 +0200

python-whoosh (1.2.5-1) experimental; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 30 Oct 2010 05:54:31 +0200

python-whoosh (1.2.3-1) experimental; urgency=low

  * New upstream release.
  * Refreshed shm_check.diff patch.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 29 Oct 2010 08:07:24 +0200

python-whoosh (1.1.0-1) experimental; urgency=low

  * New upstream release

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 22 Oct 2010 14:30:44 +0200

python-whoosh (1.0.0-1) experimental; urgency=low

  [ Jakub Wilk ]
  * Use ‘chmod a-x’ rather than ‘chmod -x’ in debian/rules.
  * Don't ignore errors while running tests.
  * Respect the ‘nocheck’ build option.
  * Remove embedded copies of pyparsing for all Python versions.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release
  * Bumped compat level to 8.
  * debian/control:
    + Updated my email address.
    + Bumped Standards-Version to 3.9.1 (no changes needed)
    + Dropped python-pyparsing from Depends & Build-Deps, since it is not used
      anymore.
    + Add XS-Python-Version field.
    + Drop python-support from Build-Deps
    + Bumped python-all Build-Dep to (>= 2.6.6-2)
    + Added Breaks: ${python:Breaks}, to avoid getting
      python (<= <UNSUPPORTED VERSION>) in Depends.
  * debian/rules:
    + added --with python2 to dh call.
    + Removed override for dh_pysupport, not needed anymore.
    + Override dh_auto_clean to remove docs/build
  * debian/copyright: updated copyrights.
  * Dropped 01-remove-pyparsing.diff patch, as it is no more needed.
  * Added shm_check.diff patch to check if semaphore locking works, since
    /dev/shm is not mounted as tmpfs in build chroots.
  * Removed debian/pyversions

  [ Bernd Zeimetz ]
  * Adding DM-Upload-Allowed: yes for أحمد المحمودي.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 07 Oct 2010 20:26:14 +0200
