=== debian/control ===
Source: python-whoosh
Section: python
Priority: optional
Uploaders: Daniel Watkins <daniel.watkins@credativ.co.uk>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8), python-setuptools
Build-Depends-Indep: python-sphinx, python-all (>= 2.6.6-2)
Standards-Version: 3.9.1
Homepage: http://whoosh.ca/
XS-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-whoosh/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-whoosh/trunk/
DM-Upload-Allowed: yes

Package: python-whoosh
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, libjs-jquery
Breaks: ${python:Breaks}
Description: pure-Python full-text indexing, search, and spell checking library
 Whoosh is a fast, pure-Python indexing and search library. Programmers
 can use it to easily add search functionality to their applications and
 websites. As Whoosh is pure Python, you don't have to compile or
 install a binary support library and/or make Python work with a JVM, yet
 indexing and searching is still very fast. Whoosh is designed to be
 modular, so every part can be extended or replaced to meet your needs
 exactly.
