## python-whoosh 1.8.4

=== debian/changelog ===
python-whoosh (1.8.4-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 04 Jun 2011 19:44:07 +0200

python-whoosh (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped Standards-Version to 3.9.2

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 19 Apr 2011 08:59:07 +0200

python-whoosh (1.8.1-1) unstable; urgency=low

  * New upstream release

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 04 Apr 2011 20:21:30 +0200

python-whoosh (1.8.0-1) unstable; urgency=low

  * New upstream release
  * Remove fix_test_combine.diff patch, as it is applied upstream.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 24 Mar 2011 10:50:58 +0200

python-whoosh (1.7.8-1) unstable; urgency=low

  * New upstream release.
  * Removed use_nose.diff & shm_check.diff as they are applied upstream.
  * Added fix_test_combine.diff patch from upstream to fix test_combine test.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 19 Mar 2011 10:15:14 +0200

python-whoosh (1.7.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: added python-nose to B-D-I
  * Added use_nose.diff patch from upstream to switch setuptools "test_suite"
    key to use Nose integration.
  * Refreshed shm_check.diff patch.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 26 Feb 2011 23:57:15 +0200
