## python-whoosh 2.3.0

=== debian/changelog ===
python-whoosh (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * Updated copyright format & info

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 08 Oct 2011 16:39:48 +0200

python-whoosh (2.2.2-1) unstable; urgency=low

  * New upstream release. (Closes: #638765)
  * Moved packaging to Git.
    + debian/control: Remove DPMT from package maintainership due to the move
      to Git. Put myself as maintainer instead
  * Split documentation into python-whoosh-doc package
    + debian/control:
      - Added python-whoosh-doc package
      - Added Suggests: python-whoosh-doc for python-whoosh
    + debian/rules: Symlink python-whoosh-doc documentation directory to
      python-whoosh documentation directory.
    + Renamed debian/python-whoosh.{docs,doc-base} to
      debian/python-whoosh-doc.{docs,doc-base}
    + Added debian/python-whoosh.install
  * debian/control: XS-Python-Version -> X-Python-Version
  * Use sphinxdoc debhelper instead of managing symlinks myself
    + debian/control: Replace libjs-jquery with ${sphinxdoc:Depends}
    + debian/rules: Add sphinxdoc debhelper sequence to dh call
    + Removed debian/python-whoosh.links

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 26 Aug 2011 10:26:44 +0200
