=== debian/control ===
Source: python-whoosh
Section: python
Priority: optional
Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
Uploaders: Daniel Watkins <daniel.watkins@credativ.co.uk>
Build-Depends: debhelper (>= 8), python-setuptools
Build-Depends-Indep: python-sphinx, python-all (>= 2.6.6-2), python-nose
Standards-Version: 3.9.2
Homepage: http://whoosh.ca/
X-Python-Version: >= 2.5
Vcs-Git: git://git.debian.org/git/python-modules/packages/python-whoosh.git
Vcs-Browser: http://git.debian.org/?p=python-modules/packages/python-whoosh.git
DM-Upload-Allowed: yes

Package: python-whoosh
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-whoosh-doc
Description: pure-Python full-text indexing, search, and spell checking library
 Whoosh is a fast, pure-Python indexing and search library. Programmers
 can use it to easily add search functionality to their applications and
 websites. As Whoosh is pure Python, you don't have to compile or
 install a binary support library and/or make Python work with a JVM, yet
 indexing and searching is still very fast. Whoosh is designed to be
 modular, so every part can be extended or replaced to meet your needs
 exactly.

Package: python-whoosh-doc
Architecture: all
Section: doc
Priority: extra
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Replaces: python-whoosh (<< 2.1.0)
Description: full-text indexing, search, and spell checking library (doc)
 Whoosh is a fast, pure-Python indexing and search library. Programmers
 can use it to easily add search functionality to their applications and
 websites. As Whoosh is pure Python, you don't have to compile or
 install a binary support library and/or make Python work with a JVM, yet
 indexing and searching is still very fast. Whoosh is designed to be
 modular, so every part can be extended or replaced to meet your needs
 exactly.
 .
 This package contains the library documentation for python-whoosh.
