## python-whoosh 2.3.2

=== debian/changelog ===
python-whoosh (2.3.2-2) unstable; urgency=low

  * Added test_final_ranges_thisyear.diff to fix the "oct 2010 to feb" date
    range test (Closes: #655641)
  * debian/control: Updated upstream URL
  * debian/copyright:
    + Updated copyright years
    + Updated upstream URL

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 13 Jan 2012 11:32:18 +0200

python-whoosh (2.3.2-1) unstable; urgency=low

  * New upstream release.
  * Build-Dep on python-sphinx (>= 1.0.7+dfsg)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 16 Dec 2011 15:54:19 +0200
