=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Uploaders: Daniel Watkins <daniel.watkins@credativ.co.uk>
 Build-Depends: debhelper (>= 8), python-setuptools
-Build-Depends-Indep: python-sphinx, python-all (>= 2.6.6-2), python-nose
+Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg), python-all (>= 2.6.6-2), python-nose
 Standards-Version: 3.9.2
-Homepage: http://whoosh.ca/
+Homepage: http://bitbucket.org/mchaput/whoosh/
 X-Python-Version: >= 2.5
 Vcs-Git: git://git.debian.org/git/python-modules/packages/python-whoosh.git
 Vcs-Browser: http://git.debian.org/?p=python-modules/packages/python-whoosh.git
