=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2 --with sphinxdoc
 
 PYVERS:=$(shell pyversions -vr)
 
@@ -21,7 +21,7 @@
 endif
 
 override_dh_installdocs:
-	dh_installdocs -Xjquery.js
+	dh_installdocs --link-doc=python-whoosh
 
 override_dh_fixperms:
 	dh_fixperms
