## python-whoosh 2.4.1

=== debian/changelog ===
python-whoosh (2.4.1-1) unstable; urgency=low

  * New upstream release.
  * Removed test_final_ranges_thisyear.diff: fixed usptream.
  * debian/control: Updated Standards-Version to 3.9.3
  * Bumped compat level to 9
  * debian/copyright: Updated copyright format & years.
  * Un-link python-whoosh-doc documentation directory from python-whoosh
    documentation directory:
    + debian/rules: remove override for dh_installdocs
    + Update python-whoosh-doc.doc-base

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 26 Jul 2012 13:45:44 +0200
