=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,6 @@
 	done
 endif
 
-override_dh_installdocs:
-	dh_installdocs --link-doc=python-whoosh
-
 override_dh_fixperms:
 	dh_fixperms
 	chmod a-x debian/python-whoosh/usr/share/pyshared/*.egg-info/*
