## python-whoosh 2.5.3

=== debian/changelog ===
python-whoosh (2.5.3-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 13 Sep 2013 04:39:56 +0200

python-whoosh (2.5.2-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 17 Aug 2013 18:20:03 +0200

python-whoosh (2.5.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Remove Daniel Watkins from Uploaders field, since he seems to be MIA
      (Closes: #705280)
    + Bumped Standards-Version to 3.9.4
    + Use canonical URIs in Vcs-* fields
    + Remove obsolete DMUA fields

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 05 Jul 2013 00:19:56 +0200
