=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Uploaders: Daniel Watkins <daniel.watkins@credativ.co.uk>
 Build-Depends: debhelper (>= 9), python-setuptools
-Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg), python-all (>= 2.6.6-2), python-nose
-Standards-Version: 3.9.3
+Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg), python-all (>= 2.6.6-2), python-pytest
+Standards-Version: 3.9.4
 Homepage: http://bitbucket.org/mchaput/whoosh/
 X-Python-Version: >= 2.5
-Vcs-Git: git://git.debian.org/git/python-modules/packages/python-whoosh.git
-Vcs-Browser: http://git.debian.org/?p=python-modules/packages/python-whoosh.git
-DM-Upload-Allowed: yes
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-whoosh.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-whoosh.git
 
 Package: python-whoosh
 Architecture: all
