## python-whoosh 2.5.5

=== debian/changelog ===
python-whoosh (2.5.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped Standards-Version to 3.9.5

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 14 Nov 2013 13:36:18 +0200

python-whoosh (2.5.4-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 23 Sep 2013 21:44:53 +0200
