=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 9), python-setuptools
 Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg), python-all (>= 2.6.6-2), python-pytest
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://bitbucket.org/mchaput/whoosh/
 X-Python-Version: >= 2.5
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-whoosh.git
