## python-whoosh 2.5.7

=== debian/changelog ===
python-whoosh (2.5.7-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update copyright years.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 22 Feb 2014 10:06:33 +0200

python-whoosh (2.5.6-3) unstable; urgency=low

  * Added debian/python-whoosh.maintscript to switch
    /usr/share/doc/python-whoosh symlink to a real directory
    (Closes: #736299)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 25 Jan 2014 11:53:46 +0200

python-whoosh (2.5.6-2) unstable; urgency=low

  * Remove override for dh_fixperms, seems to be no more needed.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 23 Dec 2013 22:51:23 +0200

python-whoosh (2.5.6-1) unstable; urgency=low

  * New upstream release.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 21 Dec 2013 16:05:11 +0200
