=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 Package: python-whoosh
 Architecture: all
+Pre-Depends: dpkg (>= 1.17.5)
 Depends: ${python:Depends}, ${misc:Depends}
 Suggests: python-whoosh-doc
 Description: pure-Python full-text indexing, search, and spell checking library
