=== debian/rules ===
--- 
+++ 
@@ -20,10 +20,5 @@
 	done
 endif
 
-override_dh_fixperms:
-	dh_fixperms
-	chmod a-x debian/python-whoosh/usr/share/pyshared/*.egg-info/*
-	find debian/python-whoosh -name PKG-INFO -exec chmod -x {} \;
-
 override_dh_compress:
 	dh_compress -Xdoc/python-whoosh/html
