=== debian/watch ===
version=3
opts="uversionmangle=s/([^a-zA-Z]*)([a-zA-Z].*)/$1~$2/" \
http://pypi.python.org/packages/source/W/Whoosh/Whoosh-(.*)\.tar\.gz
