## python-whoosh 2.7.0

=== debian/changelog ===
python-whoosh (2.7.0-2) unstable; urgency=medium

  * QA upload.
  * Mark package as orphaned as requested on #812768
  * d/p/Handle-an-empty-queue-exception-in-mpwriter.patch:
    Add patch from upstream release 2.7.1 to cope with empty queue exception
    (Closes: #853115)
  * d/p/Fix-the-analyzer-in-test_vector_unicode-to-not-lowercase-.patch:
    Use the upstream solution for the test involving Cherokee text
    - d/p/test_vector_unicode-Cope-with-updated-Python-unicode-data.patch:
      drop, no longer needed

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Jan 2017 09:36:00 +0000

python-whoosh (2.7.0-1.1) unstable; urgency=medium

  * Non-maintainer upload, incorporating changes from collab-maint git.

  [ Tobias Frost ]
  * Team upload (collab-maint)
  * d/control:
    - Replace VCS-* with https:// ones.
    - d/control: Bump S-V to 3.9.8 -- no changes required

  [ Simon McVittie ]
  * Add sphinxdoc-common to Build-Depends. The sphinxdoc debhelper
    addon is required for the 'clean' target, so installing it in
    Build-Depends-Indep is not enough.
  * debian/missing/english-words.10.gz: Add missing file from upstream
    2.7.0 tag. The unit tests require this file. (Closes: #812768)
    - debian/source/include-binaries: Include it in the tarball.
    - debian/rules: Copy the missing file into tests/ before building.
      Delete it during clean.
  * d/p/test_vector_unicode-Cope-with-updated-Python-unicode-data.patch:
    Add patch to make a test pass under Python 3.5. It makes outdated
    assumptions about how Python maps Cherokee text to lower-case.
  * debian/rules: Disable HTTP network access to avoid Sphinx contacting
    docs.python.org (Policy §4.9)

 -- Simon McVittie <smcv@debian.org>  Sun, 22 Jan 2017 18:57:02 +0000

python-whoosh (2.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
    Thanks to Piotr Ożarowski
  * debian/copyright: Update copyright years.
  * debian/upstream/metadata: Added upstream metadata.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 07 May 2015 13:22:20 +0200

python-whoosh (2.5.7-3) unstable; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Update my email address.
  * debian/control: Bumped Standards-Version to 3.9.6

  [ Jean-Michel Nirgal Vourgère ]
  * Change python-whoosh.maintscript into python-whoosh-doc.maintscript
    /usr/share/doc/python-whoosh-doc was a link to python-whoosh. Fixed
    'prior-version' as the current one, see dpkg-maintscript-helper(1). Drop
    optional 'package' since where are not using maintscript but
    python-whoosh-doc.maintscript. Drop unused Pre-Depends on dpkg with support
    of symlink_to_dir, added missing Pre-Depends on misc:Pre-Depends in
    python-whoosh-doc (Closes: #768275)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 16 Nov 2014 12:16:23 +0200

python-whoosh (2.5.7-2) unstable; urgency=medium

  [ Zygmunt Krynicki ]
  * debian/rules: convert to pybuild, simplify all rules
  * debian/control: add support for python3, depend on dh-python
    (Closes: #647439)
  * debian/python-whoosh.install: remove (not needed anymore)
  * debian/control: build-depend on python3-sphinx for documentation

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Moved packaging to collab-maint.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 22 Jul 2014 11:53:36 +0200
