=== debian/control ===
Source: python-whoosh
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-setuptools, python3-setuptools, sphinx-common
Build-Depends-Indep: python3-sphinx (>= 1.0.7+dfsg), python-all (>= 2.6.6-2), python3-all, python-pytest, python3-pytest
Standards-Version: 3.9.8
Homepage: http://bitbucket.org/mchaput/whoosh/
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-whoosh.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-whoosh.git

Package: python-whoosh
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-whoosh-doc
Description: pure-Python full-text indexing, search, and spell checking library (Python 2)
 Whoosh is a fast, pure-Python indexing and search library. Programmers
 can use it to easily add search functionality to their applications and
 websites. As Whoosh is pure Python, you don't have to compile or
 install a binary support library and/or make Python work with a JVM, yet
 indexing and searching is still very fast. Whoosh is designed to be
 modular, so every part can be extended or replaced to meet your needs
 exactly.
 .
 This package contains the python2 library

Package: python3-whoosh
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-whoosh-doc
Description: pure-Python full-text indexing, search, and spell checking library (Python 3)
 Whoosh is a fast, pure-Python indexing and search library. Programmers
 can use it to easily add search functionality to their applications and
 websites. As Whoosh is pure Python, you don't have to compile or
 install a binary support library and/or make Python work with a JVM, yet
 indexing and searching is still very fast. Whoosh is designed to be
 modular, so every part can be extended or replaced to meet your needs
 exactly.
 .
 This package contains the python3 library

Package: python-whoosh-doc
Architecture: all
Section: doc
Priority: extra
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Replaces: python-whoosh (<< 2.1.0)
Description: full-text indexing, search, and spell checking library (doc)
 Whoosh is a fast, pure-Python indexing and search library. Programmers
 can use it to easily add search functionality to their applications and
 websites. As Whoosh is pure Python, you don't have to compile or
 install a binary support library and/or make Python work with a JVM, yet
 indexing and searching is still very fast. Whoosh is designed to be
 modular, so every part can be extended or replaced to meet your needs
 exactly.
 .
 This package contains the library documentation for python-whoosh.
