=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=whoosh

%:
	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	cp debian/missing/english-words.10.gz tests/
	dh_auto_build --buildsystem=pybuild
	python3 setup.py build_sphinx

override_dh_auto_clean:
	dh_auto_clean
	rm -rf docs/build
	rm -f tests/english-words.10.gz

override_dh_compress:
	dh_compress -Xdoc/python-whoosh/html
