## python-whoosh 2.7.4%2Bgit6-g9134ad92

=== debian/changelog ===
python-whoosh (2.7.4+git6-g9134ad92-10) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090164).

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Dec 2024 17:57:45 +0000

python-whoosh (2.7.4+git6-g9134ad92-9) unstable; urgency=medium

  * Team upload.
  * d/upstream/metadata: Remove Homepage key from metadata.
  * d/patches/0005-fix-weird-non-idiomatic-line.patch: Add patch to avoid
    SytanxWarning for the use of 'is' during the comparation between numbers
    (Closes: #985017).
  * d/patches/0006-avoid-syntax-warning.patch: Add patch to avoid Syntax
    warning on scape string (Closes: #1078666).

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 10 Nov 2024 00:24:28 -0300

python-whoosh (2.7.4+git6-g9134ad92-8) unstable; urgency=medium

  * Team upload.
  * Use sphinx-build
    Closes: #1042650
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jan 2024 14:21:48 +0100

python-whoosh (2.7.4+git6-g9134ad92-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + python-whoosh-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 17:54:22 +0100

python-whoosh (2.7.4+git6-g9134ad92-6) unstable; urgency=low

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 2.7.4+git6-g9134ad92-5.
  * Bump debhelper from deprecated 9 to 12.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970160
  * Remove 1 obsolete maintscript entry.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + python-whoosh-doc: Drop versioned constraint on python-whoosh in Replaces.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on python3-sphinx.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 16:03:59 -0400

python-whoosh (2.7.4+git6-g9134ad92-5) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload.
  * Apply patch to use [tool:pytest] instead of [pytest] section.
    (Closes: #948426)
  * Remove Python 2 support. (Closes: #938263)
  * d/gitlab-ci.yml: enable Salsa CI.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Jan 2020 13:10:26 -0500

python-whoosh (2.7.4+git6-g9134ad92-4) unstable; urgency=medium

  * Revert "Move to debhelper-compat virtual package, level 11" to avoid making
    too many changes for the buster freeze.

 -- Chris Lamb <lamby@debian.org>  Sun, 07 Apr 2019 11:41:12 +0200

python-whoosh (2.7.4+git6-g9134ad92-3) unstable; urgency=medium

  * Mark non-deterministic "test_minimize_dfa" test as XFAIL. (Closes: #897489)

 -- Chris Lamb <lamby@debian.org>  Fri, 05 Apr 2019 15:51:06 +0200

python-whoosh (2.7.4+git6-g9134ad92-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Fix Git repository layout, fixing the upstream/2.7.4+git6-g9134ad92
    tag and remerging.
  * Move to debhelper-compat virtual package, level 11.
  * Refresh patches.
  * wrap-and-sort -sa.
  * Bump Standards-Version to 4.3.0.
  * Add myself to Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Chris Lamb <lamby@debian.org>  Wed, 13 Feb 2019 17:30:27 +0100

python-whoosh (2.7.4+git6-g9134ad92-1) unstable; urgency=medium

  * Recentish upstream post-release snapshot (Closes: #868354)
    - included a number of fixes post-release
  * git-dpm init'ed repository
  * d/copyright
    - updated years
  * d/rules
    - upstream now provides english-words.10.gz needed for tests
  * d/patches
    + 0001-Added-coding-utf-8-header-to-the-.py-file-with-unico.patch

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 14 Jul 2017 17:12:30 -0400

python-whoosh (2.7.0-3) UNRELEASED; urgency=medium

  * d/control: Package adopted into the DPMT so update:
    - Maintainer: DPMT
    - Uploaders: Me
    - Vcs-{Git,Browser}
  * d/README.source: Remove description of quilt workflow and add a note
    that this package will continue to use its original gbp-pq workflow
    after adoption into DPMT.
  * wrap-and-sort -at

 -- Barry Warsaw <barry@debian.org>  Tue, 07 Feb 2017 09:51:53 -0500
